WordPress.org

Forums

BP Edit Group Slug
Still works (mostly) with BP 1.7, WP 3.5.1 (1 post)

  1. Jay Collier
    Member
    Posted 2 years ago #

    This plugin still works with BP 1.7, WP 3.5.1, however, it needs to be network activated to be used with a BP installation on a site other than ID=1.

    http://wordpress.org/extend/plugins/bp-edit-group-slug/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BP Edit Group Slug
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.